
---
"26.07.2025 14:01:01.749":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: andreizzz77772@gmail.com
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=andreizzz77772%40gmail.com'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 200
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.155595
      namelookup_time: 2.8E-5
      connect_time: 0.041149
      pretransfer_time: 0.041185
      size_upload: 0
      size_download: 44
      speed_download: 283
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.155569
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 38300
  data: andreizzz77772@gmail.com

---
"26.07.2025 14:01:02.458":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: error
    msg: >
      В базе уже есть
      клиенты с таким
      номером телефона!
    result:
      clients:
        - 
          id: 9ac37dcc-893a-11e9-a200-0cc47ab01019
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: >
            Мингазетдинов Рамис
            Альфисович
          Код: НФ-002553
          ВидКонтрагента: Физическое лицо
          ЮридическоеФизическоеЛицо: ""
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 0001-01-01T00:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: null
          Комментарий: ""
          ИНН: ""
          Ответственный: null
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          ИсторияКПП: [ ]
          ИсторияНаименований: [ ]
          Телефоны:
            - "79088632179"
          Почта: [ ]
          Адреса:
            - 
              type: Факт. адрес
              address: 'ЯНАО г САЛЕХАРД ул ЧАПАЕВА 40  кв 11'
          orders: [ ]
          payments: [ ]
          balance: 0
  data:
    name: >
      Мингазетдинов Рамис
      Альфисович
    email: andreizzz77772@gmail.com
    type: ""
    phone: "+89088632179"
